Subject: western states
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 20:11:21 -0700 (PDT)

Hey Paul----I did get together with Barry Tycholiz this afternoon when I was in Houston to review the matrix that we have on price risk management initiatives and current practice at the state PUCs in the west.  As you know, the matrix is a starting point, and I encouraged Barry to take a stronger look at his opportunities in each state and that we would do further spade work in those states as he identifies his prospects.  We talked about 3 states that he has initial interest in--- California (Barry is already talking to Dasovich and I will touch base with Jeff tomorrow to follow up), Colorado and Nevada.  

I will be reviewing the proposed rulemaking in Colorado in the next few days and will send Barry and Mark Whitt an outline of what the issues boil down to so that we can have a discussion on how active/what strategy we might want us to pursue at the PUC.  As you will recall, we have the opportunity to submit comments until the end of October. While the appetite for taking sustantive action on PRM in at the Commision is limited (only the Chair has a strong interest--his other two commissioners are skeptical and the primary staff person has been quite negative), Barry is not adverse to considering a long shot position.

Although we didn't get into alot of detail on Nevada, Barry is in discussions with Sierra on gas supply and I indicated that you had past experience and ongoing relationships with both the Nevada commission and Sierra and could be a great resource for him.  Could you please give him a call (#713-853-1587) when you get a chance.  Thanks!  

I think you're in meetings most of the day tomorrow, but if you get a chance, catch up with me. I am back in Minnesota.